/* Courts website theme overrider styles */
/* Typography */
body {line-height: 1.5rem; font-size:16px; font-size:1rem;}

a {color: #094d68;}
h1, h2, h3, h4 {color:#094d68;}
h1 {font-size:1.9rem;}
h2 {font-size:1.6rem;}
h3 {font-size:1.4rem;}
h4 {font-size:1.1rem; padding-top: .5rem; color:#000;}
#qg-page-feedback .required, #qg-page-feedback .sq-form-error {color: #c90000;}
#qg-content #qg-secondary-content .qg-aside h2 {font-size: 1.4rem; margin: 0 0 .5em 0;}
#qg-content #qg-secondary-content .qg-aside h2 span:before {color: #317034;}
#qg-site-header .qg-utilities li a {color:#094d68;}
#qg-site-header .qg-utilities li a:hover {text-decoration: underline;}
.qg-legal {font-weight:900; font-size:0.75rem;font-size:12px; color:#000;}
.qg-legal a {text-decoration:none; color:#000;}
.table-striped thead {background-color:#7A1800; color:#fff;}
.btn-success {background-color: #317034;}
legend{font-weight:bold}
#qg-primary-content ol li, #qg-primary-content ul li {padding-bottom: .5rem}
#qg-primary-content ol li {padding-left: .5rem;}
/* main div Landing page h2 header links to buttons */
/*#qg-primary-content h2 a  {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33333;
    border-radius: 6px;
    color: #333;
    background-color: #fff;
    border: 1px solid #ccc;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    width: 100%;
} 
#qg-three-col h2 a:hover{text-decoration:none; color: #7A1800; border-color:#7A1800;} */
/* back to top link */
span#top-link-block a.well.well-sm {background-color: #dff0d8; border-color: #c1e2b3;}
span#top-link-block a.well.well-sm:hover, span#top-link-block a.well.well-sm:focus {background-color: #c1e2b3;}

/* Header logo */
.qg-coat-of-arms img{height: 90px;}
#qg-site-header .qg-coat-of-arms img{height: 90px;}
#qg-site-header {background-color: #fff;}
#qg-site-name {background-color:#F6F6F6; color:#000;}

/* Search box */
#qg-search-form {float:right; margin: 15px 0 10px 0; border-color: #317034; clear: right; }
#qg-search-form input {border-radius:6px 0 0 6px; height: 36px;}
#qg-search-form button.btn-default { color:#fff; background-color: #317034; border-radius: 0 6px 6px 0; height: 36px; border: 1px solid #317034;}
#qg-search-form .listbox {border: 1px solid #317034;}
#qg-search-form-content button.btn-default {background-color: #317034; color:#fff; border-radius: 0 6px 6px 0; height: 36px;}


/* Breadcrumb */
#qg-breadcrumb {color: #fff;background-color:#094D6B; padding-top: .5rem; padding-bottom: .5rem; margin-top:5px;}
#qg-breadcrumb ol {font-size: 12px;font-size: .8rem;}

/* Utilities */
#qg-site-header .qg-utilities li {line-height: 1.4em; padding: .5em 0 .3em 0;}
#qg-site-header .qg-utilities {font-weight: 700; color: #094D6B; float: left; text-align: right; margin: 53px 0 0 0;}
#quick-exit {top:40%;}

/* Browse Aloud Buttons */
#__ba_panel {width: 45px !important; height: 45px !important;}
#_ba__button img {display: none !important;}
.jag-browse-aloud {display: block;position: relative;float: right;clear: right;vertical-align: bottom;padding: 0 .5em;
                text-align: center;margin-right: 3em;margin-top: -25px;}
.jag-browse-aloud > div {float: left;display: inline-block;width: 45px;height: 45px;margin: 0 .1rem;}
.jag-browse-aloud h6 {font-size: .9rem;font-weight: normal; margin: 0 0 .3rem 0;}
.jag-browse-aloud img {float: left; max-width: 45px; margin:0 .5rem;}
.jag-browse-aloud a {display: block; width: 45px; height: 45px;}

._ba_logo {background-image: url('https://www.courts.qld.gov.au/__data/assets/image/0006/493494/ba-interpret50.png'); 
    background-size: contain;}
._ba_logo:hover {background-image: url('https://www.courts.qld.gov.au/__data/assets/image/0004/493510/ba-interpret50-hover.png');
    transition: all ease .3s; -webkit-transition: all ease .3s;}
.browse-aloud-listen {
    background-image: url('https://www.courts.qld.gov.au/__data/assets/image/0008/493496/ba-speaker50.png');
    background-size:contain;}
.browse-aloud-listen:hover {background-image: url('https://www.courts.qld.gov.au/__data/assets/image/0005/493511/ba-speaker50-hover.png'); 
    transition: all ease .3s; -webkit-transition: all ease .3s;}
 .browse-aloud-feedback, .browse-aloud-feedback:hover {display:none;} 
#__ba_feedback  {display:none;} 
/*.browse-aloud-feedback {
   background-image: url('https://www.courts.qld.gov.au/__data/assets/image/0011/493508/ba-feedback50.png');
   background-size: contain;}
.browse-aloud-feedback:hover {background-image: url('https://www.courts.qld.gov.au/__data/assets/image/0006/493512/ba-feedback50-hover.png'); transition: all ease .3s; -webkit-transition: all ease .3s;}*/
.browse-aloud-guide {
   background-image: url('https://www.courts.qld.gov.au/__data/assets/image/0004/493492/ba-information50.png');
   background-size: contain;}
.browse-aloud-guide:hover {background-image: url('https://www.courts.qld.gov.au/__data/assets/image/0003/493509/ba-information50-hover.png');
    transition: all ease .3s; -webkit-transition: all ease .3s;}

/* Back to top link */
/* Give it high z-index so it goes above the footer divs */
#top-link-block.affix {z-index:20000;}

/* Main navigation */
#qg-site-nav {background-color:#7A1800; padding: 0 1rem;}
#qg-site-nav ul {color: #fff;}
#qg-site-nav li:hover ul.dropdown-menu{opacity:1;}
#qg-site-nav ul li {margin: 0 1rem;} 
#qg-site-nav ul li a {padding: .6rem .95rem; color: #fff; font-size: 18px; font-size: 1.1rem;}
#qg-site-nav ul li a:hover {color:#094d68;}
#qg-site-nav ul li.selected {background-color:#094d68 !important; color:#fff;}
#qg-site-nav ul li.selected .current {color:#fff;}
#qg-site-nav ul li.selected .current a {color:#fff;}
#qg-site-nav ul li.selected .current a:hover {color:#094d68;}
#qg-site-nav ul li.selected .open {color:#fff;}
#qg-site-nav ul li.selected .open a {color:#fff;}
#qg-site-nav ul li.selected .open a:hover {color:#094d68;}
#qg-site-nav ul li.selected .passive a {color:#094d68;}
#qg-site-nav ul li.current {background-color:#094d68;}
#qg-site-nav ul li.current a {color:#fff;}
#qg-site-nav ul li.open a {background-color:#660a00 !important; color:#fff;}
#qg-site-nav ul li.dropdown .open a {background-color:#660a00 !important; color:#fff;}
#qg-site-nav ul li.open .passive a {background-color:#fff !important; color:#094d68;}
#qg-site-nav ul li.open .passive a:hover {background-color:#094d68 !important; color:#fff;}
#qg-site-nav ul li.dropdown .passive {background-color:#fff;}
#qg-site-nav ul li.dropdown .passive a {color:#094d68;}
#qg-site-nav ul li.dropdown .active {background-color:#094d68;}
#qg-site-nav ul li.dropdown .active a {color:#fff;}
#qg-site-nav ul li.dropdown .selected {background-color:#094d68 !important;}
#qg-site-nav ul li.dropdown .selected a {color:#fff;}
#qg-site-nav ul li ul li {margin: 0;}
#qg-site-nav ul li ul li a {padding: .2rem .5rem; color: #fff; font-size: 15px; font-size: 1rem;}

/* Header and site nav responsive media queries */
@media (max-width: 992px) { 
    #qg-site-header {margin-top: 0px;}
    #qg-site-header .qg-utilities {padding: 0;text-align: right; margin-top: 0px; background-color: #7A1800; 
                                    color:#fff; clear:left; width:100%; display:block;}
    #qg-search-form {margin-top:10px;}
    #qg-site-nav {padding:1rem 0;}
    #qg-site-nav ul li.selected {background-color:#094d68 !important;}
    #qg-site-nav ul li.selected a {background-color:#094d68 !important; color:#fff;}
    #qg-site-nav ul li:hover {background-color:#094d68 !important; color:#fff;}
    #qg-site-nav ul li a:hover {color:#fff; text-decoration: none !important;}
    #qg-site-header .qg-utilities li a {color:#fff;}
    #qg-site-header .qg-utilities li a:hover {text-decoration: none !important;}
    #qg-site-nav ul li:nth-child(2n) {background-color:inherit;}
    #qg-breadcrumb.collapse {display: block; float: left; width: 100%;} 
    #qg-breadcrumb ol {float:left; text-align:left;}
    #qg-breadcrumb ol > li + li:before {color:#fff; content: "\f054"; font-size: .9em; float:left; margin: 0 0.3em 0 0;}
    #qg-breadcrumb ol > li:last-child {font-size: 110%; float:left;}
    #qg-breadcrumb ol > li {float:left;}
    .jag-browse-aloud {position: absolute; right: -40px; margin-top: 25px;}
}
@media (min-width: 768px){#qg-site-nav ul {float: none;} #quick-exit {top:50%;}}
@media (max-width: 480px){
    .qg-coat-of-arms img{height: 50px;}
    #qg-site-header .qg-coat-of-arms img{height: 50px;} 
    #quick-exit {top:70%;} 
    .jag-browse-aloud {position: absolute; right: -40px; top: -15px;}
    .jag-browse-aloud img {max-width: 35px; margin:0 .6rem;} .jag-browse-aloud > div {width: 35px; height:35px; margin: 0 .2rem;}
    .jag-browse-aloud a {width: 35px; height: 35px;} .jag-browse-aloud h6 {font-size: .8rem;}
}
    
/* Allow for main nav to get narrower before collapsing */
@media (max-width: 1290px) {#qg-site-nav ul li {margin: 0 .65rem;} #qg-site-nav ul li a {padding: .6rem .95rem;}}
@media (max-width: 1250px) {#qg-site-nav ul li {margin: 0 .6rem;} #qg-site-nav ul li a {padding: .6rem .9rem;}}
@media (max-width: 1190px) {#qg-site-nav ul li {margin: 0 .6rem;} #qg-site-nav ul li a {padding: .6rem .8rem;}}
@media (max-width: 1140px) {#qg-site-nav ul li {margin: 0 .45rem;} #qg-site-nav ul li a {padding: .6rem .8rem;}}
@media (max-width: 1090px) {#qg-site-nav ul li {margin: 0 .4rem;} #qg-site-nav ul li a {padding: .6rem .7rem;}}
@media (max-width: 1050px) {#qg-site-nav ul li {margin: 0 .3rem;} #qg-site-nav ul li a {padding: .6rem .6rem;}}

/* Left Menu */
#qg-content #qg-section-nav {padding-bottom: 50px;}
#qg-content #qg-section-nav a, #qg-content #qg-section-nav a:link, #qg-content #qg-section-nav a:visited {text-decoration:none; color: #094d68;}
#qg-content #qg-section-nav a:hover, #qg-content #qg-section-nav a:focus {text-decoration:underline; color: #094d68;}
#qg-content #qg-section-nav li a, #qg-content #qg-section-nav li a:link, #qg-content #qg-section-nav li a:visited {padding: 0;}
#qg-content #qg-section-nav li {margin:0;}
#qg-content #qg-section-nav li a {font-size:16px; font-size:1rem; color: #094d68; font-weight:700; padding: .5rem 0 .3rem 0}
#qg-content #qg-section-nav li.active {background-color: #F6F6F6;}
#qg-content #qg-section-nav li.active a {color:#094d68;}
#qg-content #qg-section-nav li.active a:before {color:#094d68; opacity: 1;}
#qg-content #qg-section-nav li.active .current {background-color: #094d68;}
#qg-content #qg-section-nav li.active .current a {color:#fff;}
#qg-content #qg-section-nav li.active .current a:before {color:#fff; opacity: 1;}
#qg-content #qg-section-nav li.passive {background-color: #F6F6F6;}
#qg-content #qg-section-nav li.passive a {color:#094d68;}
#qg-content #qg-section-nav li.passive a:before {color:#094d68; opacity: 1;}
#qg-content #qg-section-nav li.current {background-color: #094d68;}
#qg-content #qg-section-nav li.current a {color:#fff;}
#qg-content #qg-section-nav li.current a:before {color:#fff; opacity: 1;}
#qg-content #qg-section-nav li.current .passive {background-color: #F6F6F6;}
#qg-content #qg-section-nav li.current .passive a {color:#094d68;}
#qg-content #qg-section-nav li.current .passive a:before {color:#094d68; opacity: 1;}
#qg-content #qg-section-nav li a:first-child:before {padding: 0 .3rem 0 0; opacity: 1; font-size: .9em;}
#qg-content #qg-section-nav li li a:first-child:before {padding-left: 15px;}
#qg-content #qg-section-nav li li li a:first-child:before {padding-left: 30px;}
#qg-content #qg-section-nav li li li li a:first-child:before {padding-left: 45px;}
#qg-content #qg-section-nav li li li li li a:first-child:before {padding-left: 60px;}
#qg-content #qg-section-nav li li li li li li a:first-child:before {padding-left: 75px;}
#qg-content #qg-section-nav li li li li li li li a:first-child:before {padding-left: 90px;}

/* Metismenu Specific */
#qg-content #qg-section-nav .metismenu li > ul {padding: 0; margin: 0;}
#qg-content #qg-section-nav .metismenu li a {padding: .5em 0 .3em 30px;}
/* #qg-content #qg-section-nav .metismenu > li.active.parent  {background-color:#660a00 !important; color:#fff !important;} */

/* Main content container */
#qg-primary-content {margin-bottom: 20px;} /* Adding just a bit more space between me and the footer */

/* Footer */
#qg-feedback {background-color:#660a00; color:#fff;}
#qg-site-footer-cue {background-color: #7A1800; color:#fff; padding-bottom: 40px;}
#qg-site-footer-cue div {background-color: #7A1800; color:#fff;}
#qg-site-footer-cue div:nth-child(2n) {background-color: #7A1800; color:#fff;}
#qg-site-footer-cue a, #qg-site-footer-cue a:link, #qg-site-footer-cue a:hover, #qg-site-footer-cue a:visited {color:#fff;}
#qg-page-feedback {background-color: #f8f8f8;}
#qg-feedback .qg-share {display:none;}
#qg-feedback .qg-cta {right:0;}
#qg-feedback #page-feedback-useful {
    background-color: #094d68; padding: .5em 1.1em; border-radius: 1.5em; transition: all ease .3s; -webkit-transition: all ease .3s; width: 12em; 
    font-size: 16px; font-size: 1rem;}
#qg-feedback #page-feedback-useful:hover {background-color: #007EB1;}
#qg-page-feedback .btn-success {
    background-color: #317034; border-radius: 1.5em; transition: all ease .3s; -webkit-transition: all ease .3s; width: 12em; 
    font-size: 16px; font-size: 1rem; margin-top: 2rem; float: right;}
#qg-page-feedback .btn-success:hover {background-color: #5cb85c;}
#qg-feedback a, #qg-feedback a:link {text-decoration:none;}

/* Footer responsive responsive media queries */
@media (max-width: 768px) {#qg-feedback .qg-cta {margin-top:0; text-align: left;}}
@media (min-width: 992px) {#qg-feedback .qg-cta {right:0;}}
@media (min-width: 993px) {#qg-site-footer-cue .col-md-6 {width: 25%;}}
@media (max-width: 992px) {#qg-site-footer-cue .col-md-6 {width: 50%; float:left;}}
@media (max-width: 560px) {#qg-site-footer-cue .col-md-6 {width: 100%;}}

/* Print media queries */
@media print {
    #qg-site-header .qg-utilities{display:none;} 
    #qg-secondary-content {display:none;} 
    #quick-exit {display:none;} 
    #qg-breadcrumb{display:none;} 
    .qg-coat-of-arms img{height: 80px;}
    #qg-site-header .qg-coat-of-arms img{height: 80px;} 
    #qg-three-col{margin-top:-30px;}
    .jag-browse-aloud {display:none;}
    span#top-link-block {display:none;}
/*    #qg-primary-content h2 a  {
    padding: 0;
    font-size: 1.6rem;
    line-height: 1.1;
    border-radius: 0;
    color: #094d68;
    background-color: transparent;
    border: none;
    display: block;
    margin-top:20px;
    margin-bottom:10px;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    width: auto;} */
}

/* Page styles */
/* Asset listing */
/*
#query-type div.name > a.even, #query-type div.name form > a.even {background: none repeat scroll 0 0 #ECECEC; margin: 0.5em -0.5em;padding: 0.5em;}
*/
#query-type .folder .name:nth-child(even) {background: none repeat scroll 0 0 #ECECEC; margin: 0.5rem -0.5rem;padding: 0.5rem;}
#query-type .folder .name:nth-child(odd) {background: none repeat scroll 0 0 #FFFFFF; margin: 0.5rem -0.5rem;padding: 0.5rem;}

#query-type .folder .name a {text-decoration: none;}
#query-type .name span.title {text-decoration: underline;}
#query-type .folder .odd .meta {text-decoration: underline;}
#query-type .folder .even .meta {text-decoration: underline;}
#query-type .folder .even .or {padding-left:.5rem; text-decoration: none; color:#000 !important;}
.offscreen {display:none;}
p.asset-meta-description {display:block; font-size: 90%;padding: 0 .5rem;}
p.text.top.clear {text-align: right; clear: both;}
p.text.top.clear a:before {content: "\f054"; font-size: .9em; float:left; margin: 0 0.3em 0 0;}

/* Style squiz inputs */
.nav-tabs > li {margin-bottom: -4px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); color: #094D6B;background-color: #f5f5f5; border-bottom: 0px;}

#forms_search_input input[type="submit"], #forms_select_list input[type="submit"] {
    color: #fff;background-color: #317034; text-decoration:none; border-color: #4cae4c;display: inline-block;margin-bottom: 0;font-weight: normal;
    text-align: center;vertical-align: middle;cursor: pointer;background-image: none;
    border: 1px solid transparent;white-space: nowrap;padding: 10.5px 16px;font-size: 18px;line-height: 1.33333;border-radius: 0 6px 6px 0;}
    
#queryform  input[type="submit"], #queryform .input-group .input-group-btn input[type="submit"], #queryform .input-group-btn:last-child > .btn  {
    color: #fff;background-color: #317034; text-decoration:none; border-color: #4cae4c;display: inline-block;font-weight: normal;
    text-align: center;vertical-align: top;cursor: pointer;background-image: none; margin:0 0 0 -3px;
    border: 1px solid transparent;white-space: nowrap;padding: 10.5px 16px;font-size: 18px;line-height: 1.33333;border-radius: 0 6px 6px 0;}

#queryform input[type="text"]{
    display: table-cell; width: 80%; height: 46px; padding: 10px 16px; font-size: 18px; line-height: 1.3333; margin:0;
    color: #555555; background-color: #fff; background-image: none; border: 1px solid #317034; border-radius: 6px 0 0 6px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; float:left;}
    
#queryform input[type="text"].form-control{
    display: table-cell; width: 100%; height: 46px; padding: 10px 16px; font-size: 18px; line-height: 1.3333; margin:0;
    color: #555555; background-color: #fff; background-image: none; border: 1px solid #317034; border-radius: 6px 0 0 6px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;}
    
.courts-form-style .form-control{
    display: table-cell; width: 100%; height: 46px; padding: 10px 16px; font-size: 18px; line-height: 1.3333; margin:0;
    color: #555555; background-color: #fff; background-image: none; /*border: 1px solid #317034;*/ border-radius: 6px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;}
#queryform {margin:20px 0;}
#searchsummary {background-color: #dff0d8; color: #3c763d; padding: 15px 15px 7px 15px; margin-bottom: 30px; border: 1px solid #d6e9c6;}
select#root, #forms_search_input input[type="text"].form-control {border-color: #317034;}
/*#forms_select_list {float:left;}*/
#forms_select_list select {
    display: table-cell; width: 90%; height: 45px; padding: 10px 16px; font-size: 18px; line-height: 1.3333; margin:0; 
    color: #555555; background-color: #fff; background-image: none; border: 1px solid #78BA00; border-radius: 6px ;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; }
/*#forms_select_list .form-group .text-center {clear:left;}
#forms_select_list .form-group label.text-center  {clear:left; float:left;}
#forms_select_list input[type="submit"] { margin:-1px 0 0 -4px; float:left;}*/
fieldset.sq-form-section  {margin-top:25px;}
.sq-form-question  {margin:10px 0 20px 0;}
em.sq-form-question-note {display:block}
legend.sq-form-section-title {margin-bottom:10px;font-weight:bold}

/* Firefox hacks*/
@-moz-document url-prefix() {
    .container-fluid {overflow: hidden;}
    #qg-search-form input {height: 22px;} #qg-site-header .qg-utilities {width:250px;} 
    #qg-content #qg-section-nav {margin-left: -40px;}
    @media (max-width: 992px) {#qg-content #qg-section-nav {margin-left: 0px;} #qg-site-header .qg-utilities {width:100%;} }
    @media (min-width: 993px) {#qg-site-footer-cue .col-md-6 {width: 21%;} }
 }
 
 /* Court locations expanding boxes style */
.panel-group dl {
    display:block;
    margin:0.5em 0 1em 11em;
    position:relative;
}
.panel-group dt {
    left:-11em;
    position:absolute;
    width:10em;
    font-weight:bold;
}
.panel-group dd {
    margin:0;
    padding:0.25em 0;
}
.panel-group dd span.sup{
    position:absolute;
    /*left:20em;*/
    left:10em;
}

#filter-type-button .btn-group .btn.default .active {
      color: #333;
      background-color: #337ab7;
      border-color: #2e6da4; 
}

/* Fees tables  two colkumns , left side largest*/
.fees-table tr td:first-of-type {width:80%;}
.fees-table tr td:last-of-type {width:20%; text-align:right}
.fees-table table.inner-table  {width:100%; text-align: left;}
.fees-table table.inner-table tr td .left {text-align:left; width:80%;}
.fees-table table.inner-table tr td .right {text-align:right; width:20%;}

/* Calculator */
@media print{
  .control-label {float:left; width: 300px;}
  .form-control {float:left; width: 200px;}
  .label-danger {display:none;}
  .btn {display:none;}
  
  
  .calc-row{
    margin: 0.5em 0 !important;
  }
  #addPart, #calcButton, .notes{
    display: none;
  }
 
  .part-payment-row{
    color: black !important;
    font-weight: bold;
  }
  .print-message{
    display: block !important;
    text-transform: uppercase;
  }
  .results table{
    width: 100%;
  }
  .highlighted{
    text-decoration: underline;
  }
  .radio-hide label, .radio-hide input{
    display: none;
  }
  .radio-hide label.highlighted, .radio-hide input.highlighted{
    display: block;
  }
  .rateType-prefix{
    display: none !important;
  }
  .rateType-suffix{
    display: inline !important;
  }
}
/* end of print styles */

.rateType-prefix{
  display: inline;
}
.rateType-suffix{
  display: none;
}


.print-message{
  display: none;
}
.highlighted{
  font-weight: bold;
}
.removePart{
  width: 25% !important;
}
.calc-row{
  width: 100%;
  display: block;
  clear: both;
  padding: 0.5em 0;
}
#addPart, #calcButton, .calc-list ul{
  margin: 1.2em 0 1.2em 0 !important;
}

.calc-row label{
  width: 50%;
  float: left;
  display: block;
}
.calc-list{
  clear: both;
}
.calc-list ul, .calc-list li{
  list-style-type: none;
}

.form-error{
  color:#7A1800;
  display: block;
  margin-bottom: 1em;
}
.part-payment-row{
  background: none repeat scroll 0 0 #555555 !important;
  border-right-color: #FFFFFF !important;
  color: #FFFFFF;
}
.form-group .radio {margin-left:20px;}
/* Results table */
.results table  {
    display: table;
    border-collapse: collapse;
    border: 1px solid #999;
    width: 100%;
}
.results table  p,
.results table  ul,
.results table  ol {
    margin:0;
}
.results table  ul, .results table  ol {padding-left:1em;}
.results table  th {
    background-color:#555;
    color:#FFF;
    border-right-color:#fff;
}
.results table  thead :last-child {border-right:1px solid #000!important;}
.results table  td {
    background:#EFEFEF;
    
}
.results table .even td {
    background:#DBDBDB;
}
.results table  th, .results table td {
    vertical-align: top;
    display: table-cell;
    vertical-align: top;
    text-align: left;
    padding: .2em .5em;
    font-weight: normal;
    border: 1px solid #999;
}
.notes {margin-top:20px}

/* Media contacts table - no style */
.table-borderless td,
.table-borderless th {
    border: 0;
}
.clearfix-btm10 {clear:both; margin: 0 0 10px 50px;}
.clearfix-tpm10 {clear:both; margin: 10px 0 50px;}

.label-default{
    background-color:#094D6B;
}

/* https://www.abeautifulsite.net/whipping-file-inputs-into-shape-with-bootstrap-3 */
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

/* http://blog.koalite.com/bbg/ */
.btn-courts { 
  color: #ffffff; 
  background-color: #094D68; 
  border-color: #0B2E4C; 
} 
 
.btn-courts:hover, 
.btn-courts:focus, 
.btn-courts:active, 
.btn-courts.active, 
.open .dropdown-toggle.btn-courts { 
  color: #ffffff; 
  background-color: #007EB1; 
  border-color: #0B2E4C; 
} 
 
.btn-courts:active, 
.btn-courts.active, 
.open .dropdown-toggle.btn-courts { 
  background-image: none; 
} 
 
.btn-courts.disabled, 
.btn-courts[disabled], 
fieldset[disabled] .btn-courts, 
.btn-courts.disabled:hover, 
.btn-courts[disabled]:hover, 
fieldset[disabled] .btn-courts:hover, 
.btn-courts.disabled:focus, 
.btn-courts[disabled]:focus, 
fieldset[disabled] .btn-courts:focus, 
.btn-courts.disabled:active, 
.btn-courts[disabled]:active, 
fieldset[disabled] .btn-courts:active, 
.btn-courts.disabled.active, 
.btn-courts[disabled].active, 
fieldset[disabled] .btn-courts.active { 
  background-color: #094D68; 
  border-color: #0B2E4C; 
} 
 
.btn-courts .badge { 
  color: #094D68; 
  background-color: #ffffff; 
}